@charset "utf-8";

/* CSS Document */

html {
	height: 100%;
}

body {
	overflow-x: hidden;
	font-family: 'Poppins', sans-serif;
}

* {
	margin: 0;
	padding: 0;
}










a {
	outline: none;
}

a:focus {
	outline: none;
}

p {
	font-size: 15px;
}

h5 {
	font-size: 15px;
}

ul li {
	font-size: 15px;
}

.no-gutter>[class*='col-'] {
	padding-right: 0;
	padding-left: 0;
}

ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.margin1 {
	margin-top: 10px;
}

.margin2 {
	margin-top: 20px;
}

.margin3 {
	margin-top: 30px;
}

.margin4 {
	margin-top: 40px;
}

.margin5 {
	margin-top: 50px;
}

.margin6 {
	margin-top: 60px;
}


.padding15 {
	padding: 15px;
}







.wow {
	visibility: hidden;
}





.btn_new1 {
	color: #fff;
	font-size: 14px;
	background: #ff9635;
	padding: 5px 20px;
	border-radius: 16px;
	transition: all .7s;
}




.btn_new1.focus,
.btn_new1:focus,
.btn_new1:hover {
	color: #fff;
	text-decoration: none;
	outline: none !important;
	background: #ff9635;
}





.btn_new2 {
	color: #fff;
	font-size: 14px;
	background: #1f899d;
	padding: 4px 8px;
	border-radius: 16px;
	transition: all .7s;
}




.btn_new2.focus,
.btn_new2:focus,
.btn_new2:hover {
	color: #fff;
	text-decoration: none;
	outline: none !important;
	background: #1f899d;
}

.btn_new3 {
	color: #000;
	font-size: 14px;
	background: #b6d6c1;
	padding: 4px 8px;
	border-radius: 16px;
	transition: all .7s;
}




.btn_new3.focus,
.btn_new3:focus,
.btn_new3:hover {
	color: #000;
	text-decoration: none;
	outline: none !important;
	background: #b6d6c1;
}












.container {
	max-width: 1300px;
	width: auto;
}




.margin_adjust {
	margin-top: 120px;
}

.margin_adjust2 {
	margin-top: 150px;
}














.myheader {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}

.navbar-custom {

	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
}



.top-nav-collapse {
	padding: 0;
	background: #fff !important;
	transition: all 1s;
}





.logo_div img {
	transition: all .8s;
}



.logo-max-width {
	max-width: 100px;
	transition: all .8s;
}

.nav-margin-zero {
	margin-top: 5px !important;
	transition: all .8s;
}

























/* -------- NAV & LOGO SECTION --------*/



.wrap2 {
	background: #fff;
	padding-top: 10px;
	padding-bottom: 5px;
	position: relative;
	z-index: 9;
	box-shadow: 0px 1px 5px #000;
}

.crush img {
	width: 100%;
}

.logo_div {
	text-align: center;
	margin-top: 15px;
}

.search_div {
	margin-top: 20px;
}

.search_div .form-control {}

.p_login {
	text-align: right;
}




.top_list p {
	text-align: center;
	font-weight: bold;
}



ul.small_list {
	list-style: none;
	text-align: right;
}

ul.small_list li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 3px;
}

ul.small_list li a {
	text-decoration: none;
	margin: 0 0 0 0;
	color: #000;
}

ul.small_list li a img {
	max-width: 20px;
}

.only_mob {
	display: none !important;
}


ul.credentials {
	list-style: none;
	margin: 25px 0 0 0;
	padding: 0 0 0 0;
	text-align: right;
}

ul.credentials li {
	display: inline-block;
	margin: 0 0 0 0;
	padding-right: 8px;
	line-height: 16px;
}

ul.credentials li a {
	color: #2f3332;
	margin-left: 15px;
	padding: 0 0 0 0;
	text-align: center;
}

ul.credentials li a i {
	font-size: 21px;
}

ul.credentials li a:hover,
ul.credentials li a:focus {
	text-decoration: none;
}

ul.credentials li:first-child {
	border-left: none;
}


.bell_wrap2 {
	position: relative;
}

.c_badge {
	width: 17px;
	height: 17px;
	border-radius: 50%;
	background: #2e6759;
	position: absolute;
	top: -7px;
	right: 0px;
	color: #fff;
	text-align: center;
	font-size: 10px;
	line-height: 17px;
}

.purple_bell a i {
	background: #422cfb !important;
	color: #fff;
}

.inquire {
	background: #f48243;
	padding: 6px 10px !important;
	color: #fff !important;
	border-radius: 18px;
}

.desk_footer {
	display: none;
}




.slider_form {
	position: relative;
	width: 100%;
	margin-top: 6px;
}

span.search {}

span.search input {
	min-width: 100%;
	position: relative;
	height: 40px;
	padding: 5px 35px 5px 20px;
	border-radius: 50px;
	-webkit-appearance: none;
	font-weight: bold;
	-moz-appearance: none;
	font-size: 14px;
	border: 2px solid #e0e0e0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

span.search button {
	width: 30px;
	text-align: center;
	height: 30px;
	top: 5px;
	font-size: 14px;
	position: absolute;
	padding: 3px;
	border-radius: 100%;
	right: 8px;
	background: #1f899d;
	color: #fff;
	border: none;
	background: ;
}

span.search button i {
	color: #fff;
	font-size: 21px;
	vertical-align: middle;
}

span.search ::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #333;
	font-weight: 300;
	opacity: 1;
	/* Firefox */
}


.top_right_btns {
	margin-top: 10px;
	text-align: right;
}



.desk_footer {
	display: none;
}













@media(min-width:1200px) {

	.login_wrap {
		margin: 0 auto;
	}

}



@media (max-width: 992px) {

	.myheader {
		position: relative;
	}

	.wrap2 {
		padding-top: 5px;
	}

	.top_div {
		background: #333;
	}

	.logo_div {
		display: none;
	}

	.p_login {
		text-align: center;
	}

	.top_div {
		text-align: center;
	}

	.tel_div {
		text-align: center;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.top_right {
		text-align: center;
	}

	ul.credentials {
		padding: 12px 0 0 0;
		display: none;
	}

	ul.small_list {
		list-style: none;
		text-align: center;
	}

	ul.small_list li {
		line-height: 30px;
	}

	ul.small_list {
		display: none;
	}

	.icon_div {}

	.icon_div i {
		display: block;
		margin-right: 0;
		margin-bottom: 2px;
		font-size: 23px;
	}

	.icon_div span {
		display: block;
		font-weight: normal;
		padding: 0 5px;
	}

	.slider_form {
		display: none;
	}

	.top_right_btns {
		display: none;
	}


	.desk_footer {
		position: fixed;
		bottom: 0;
		padding-top: 8px;
		padding-bottom: 8px;
		display: block;
		width: 100%;
		background: #fff;
		z-index: 999;
	}

	.desk_footer ul {
		list-style: none;
	}

	.desk_footer ul li {
		float: left;
		text-align: center;
		width: 33.33%;
	}

	.desk_footer ul li a {
		font-size: 12px;
		color: #000;
		text-decoration: none;
	}



}











@media(max-width:767px) {
	.top_search {
		width: 70%;
	}

	.news_input_top input[type=text] {
		margin-bottom: 20px;
	}






}

@media(max-width:479px) {
	.top_search {
		width: 85%;
	}
}


@media(max-width:320px) {}




.sky_blue {
	background: #eff7f9;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 110px;
}


.doctorates {}

.doctorates h2 {
	font-size: 24px;
	color: #000;
	text-align: center;
	font-weight: bold;
	margin-top: 0;
}

.phd_box {
	text-align: center;
	margin-top: 30px;
}

.phd_box img {
	width: 70px;
	height: 70px;
	/* border-radius: 100%; */
	margin-bottom: 15px;

}

.phd_box .btn_new1 {
	background: #fff;
	border: 1px solid #e0e0e0;
	color: #000;
	padding-left: 20px;
	padding-right: 20px;
}

.phd_box a.doc_name {
	color: #1f899d;
	font-size: 14px;
	font-weight: bold;
	display: block;
	margin-top: 10px;
}


.customNavigation2 {
	text-align: center;
	position: absolute;
	z-index: 9;
	width: 100%;
	top: 45%;
	left: 0;
}

.customNavigation2 .prev2 {
	cursor: pointer;
	padding: 0 0;
	float: left;
}

.customNavigation2 .next2 {
	cursor: pointer;
	padding: 0 0;
	float: right;
}

.doctorates .owl-controls {
	display: none !important;
}











/* -------- Testimonials --------*/

.testi_say {
	background: #1f899d;
	padding-top: 50px;
	padding-bottom: 50px;
}

.doctors_top_left {}

.doctors_top_left h3 {
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	margin-top: 0;
}

.doctors_top_left h2 {
	font-weight: bold;
	font-size: 36px;
	color: #fff;
}

.doctors_top_right {}

ul.star_rating {
	margin-top: 10px;
}

ul.star_rating li {
	display: inline-block;
	color: #ffd200;
}


.light_grey {
	color: #d9d9d9 !important;
}









#owl-demo1 {
	margin-top: 50px;
}

#owl-demo1 .item {
	background: ;
	padding: 0px 0px;
	margin: 0 8px;
	color: #000;
	text-align: left;
}

.customNavigation1 {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 60px;
}

.customNavigation1 a {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.customNavigation1 .prev1 {
	cursor: pointer;
	padding: 0 2px;
}

.customNavigation1 .next1 {
	cursor: pointer;
	padding: 0 2px;
}

.diff .owl-controls {
	display: none !important;
}

.diff_box {
	background: #fff;
	border-radius: 16px;
	margin: 13px;
}

.diff_inner {
	padding: 20px 15px;
}

.diff_left {
	float: left;
}

.diff_left img {
	border-radius: 100%;
	width: 66px;
	height: 66px;
	object-fit: cover;
	border: 1px solid #b6d6c1;
	box-shadow: 0 4px 4px 1px rgb(0 0 0 / 9%);
}

.diff_right {
	width: ;
	float: left;
	margin-left: 15px;
}

.diff_right h5 {
	font-size: 18px;
	color: #000;
	font-weight: bold;
}

.diff_right h6 {
	color: #768188;
	font-size: 14px;
}

.diff_box p {
	margin-top: 15px;
	font-size: 16px;
	display: inline-block;
}


.inverted p {
	font-size: 100px;
	color: #ffc94f;
	line-height: 20px;
}

.circle1 {
	border: 2px solid #fff;
	border-radius: 100%;
	width: 90px;
	height: 90px;
	background: transparent;
	text-align: center;
}

.circle1 p {
	color: #fff;
	font-size: 32px;
	line-height: 90px;
	text-align: center;
}

.circle_text h5 {
	color: #fff;
	margin-top: 5px;
}

.circle_text h6 {
	color: #fff;
	text-transform: uppercase;
	line-height: 24px;
	margin-top: 5px;
}






.why_wrap {
	margin-top: 30px;
	margin-bottom: 30px;
}

.why_top {
	text-align: center;
}

.why_top h2 {
	color: #000;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
}

.why_top p {
	color: #000;
	text-align: center;
	font-size: 16px;
}


.mid_row {
	margin-top: 30px;
}










.mid_left_item {
	margin-top: 30px;
	display: flex;
}

.mid_left_item img {
	border-radius: 100%;
	width: 66px;
	height: 66px;
	object-fit: cover;
}

.flex-child {
	flex-shrink: 0;

}

.flex-child-1 {
	flex-shrink: 1;

}

.mid_left_text {
	margin-right: 15px;
}

.mid_left_text h5 {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
}

.mid_left_text h6 {
	color: #000;
	line-height: 22px;
	font-size: 14px;
	text-align: right;
}

.mid_left_item img {
	border-radius: 100%;
	width: 76px;
	height: 76px;
	object-fit: cover;
}



.mid_right_item {
	margin-top: 30px;
	display: flex;
}

.mid_right_item .diff_left {}

.mid_right_item .diff_right {}

.mid_right_item .diff_right h5 {
	margin-top: 5px;
	text-transform: uppercase;
}

.mid_right_item .diff_right h6 {
	color: #000;
	line-height: 22px;
}

.mid_right_item .diff_left img {
	border-radius: 100%;
	width: 76px;
	height: 76px;
	object-fit: cover;
}

.flex-child {
	flex-shrink: 0;

}

.flex-child-1 {
	flex-shrink: 1;

}


.mid_globe {
	margin-top: 50px;
}


.join_com {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #eff7f9;
	text-align: center;
}



.join_com h2 {
	color: #000;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
}

.join_com p {
	color: #000;
	text-align: center;
	font-size: 16px;
}

.mid_input {
	margin-top: 20px;
	margin-bottom: 15px;
}

.mid_input .form-control {
	border-radius: 20px;
	height: 45px;
}



.instructor_wrap {
	padding-top: 60px;
	padding-bottom: 60px;
}

.ins_top {}

.ins_top h2 {
	color: #000;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
	text-align: center;
}

.ins_top p {
	color: #000;
	text-align: center;
	font-size: 16px;
}

.instruct_box {
	margin-top: 30px;
}

.instruct_box img {
	width: 100%;
	border-radius: 16px;
	height: 320px;
	object-fit: cover;
}

.instruct_box h3 {
	font-weight: bold;
}

.instruct_box p {
	margin-bottom: 15px;
}

.info_bottom2 {
	margin-top: 30px;
}

.info_bottom2 ul.nav-tabs {
	margin-top: 10px;
	text-align: left;
	border-bottom: 0;
}

.info_bottom2 ul.nav-tabs li {
	float: none;
	display: inline-block;
	margin-right: 15px;
}

.info_bottom2 ul.nav-tabs li a {
	color: #000;
	padding: 9px 18px;
	background: none;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	font-size: 15px;
	border: none;
}

.info_bottom2 ul.nav-tabs li.active a {
	background: #007991;
	border: none;
	color: #fff;
}

.blue_box {
	padding: 15px 15px 30px 15px;
	background: #007991;
}



.blue_item_wrap {
	display: flex;
	margin-top: 15px;
}

.blue_left {}

.blue_left img {
	width: 170px;
	height: 140px;
	border-radius: 12px;
	object-fit: cover;
}

.blue_right {
	margin-left: 15px;
}

.blue_right h5 {
	color: #fff;
	font-size: 17px;
}

.blue_right h6 {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}

.blue_box h4 {
	color: #fff;
}

.blue_box p {
	color: #fff;
}


.gda_gallery {
	background: #fff;
	border: 1px solid #97bdc4;
	border-radius: 20px;
	padding: 15px;
	margin-top: 30px;
}

.gda_gallery h2 {
	font-size: 18px;
	margin-top: 5px;
	font-weight: bold;
}

.view {
	text-align: right;
}


.gallery_outer {
	position: relative;
}

#owl-demo3 {
	margin-top: 15px;
}

#owl-demo3 .item {
	background: ;
	padding: 0px 0px;
	margin: 0 5px;
	color: #000;
	text-align: left;
}

.customNavigation3 {
	text-align: center;
	position: absolute;
	z-index: 9;
	width: 100%;
	top: 45%;
	left: 0;
}

.customNavigation3 .prev3 {
	cursor: pointer;
	padding: 0 0;
	float: left;
}

.customNavigation3 .next3 {
	cursor: pointer;
	padding: 0 0;
	float: right;
}

.gda_gallery .owl-controls {
	display: none !important;
}


.cpl_image {
	position: relative;
	text-align: center;
}


.cpl_image img {
	filter: brightness(75%);
	-webkit-filter: brightness(75%);
	-moz-filter: brightness(75%);
	-o-filter: brightness(75%);
	-ms-filter: brightness(75%);
	transition: all .6s;
	border-radius: 6px;
}


.cpl_image img:hover {
	filter: brightness(80%);
	-webkit-filter: brightness(90%);
	-moz-filter: brightness(90%);
	-o-filter: brightness(90%);
	-ms-filter: brightness(90%);
}


.cpl_image a:hover .pro_plus {
	opacity: 1 !important;
}


.pro_plus {
	position: absolute;
	right: 8px;
	top: 8px;
	z-index: 999;
	text-align: center;
	opacity: 1;
	transition: all 1s;
}

.pro_plus img {
	width: auto;
	filter: brightness(100%) !important;
	-webkit-filter: brightness(100%) !important;
	-moz-filter: brightness(100%) !important;
	-o-filter: brightness(100%) !important;
	-ms-filter: brightness(100%) !important;
	display: inline-block;
}



.right_title {
	margin-top: 35px;
}

.right_title h3 {
	margin-bottom: 0;
	font-weight: bold;
	font-size: 20px;
}

.member_div {
	background: #fff;
	border: 1px solid #97bdc4;
	border-radius: 10px;
	padding: 15px;
	margin-top: 10px;
}

.member_detail {
	margin-top: 10px;
}

.member_detail a {
	color: #007991;
	font-weight: bold;
	font-size: 16px;
}

.member_detail p {
	color: #000;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 0;
}



.members_outer {
	position: relative;
}

#owl-demo4 {
	margin-top: 15px;
}

#owl-demo4 .item {
	background: ;
	padding: 0px 0px;
	margin: 0 5px;
	color: #000;
	text-align: left;
}

.customNavigation4 {
	text-align: center;
	position: absolute;
	z-index: 9;
	/* width: 100%; */
	top: -43px;
	right: 0;
}

.customNavigation4 .prev4 {
	cursor: pointer;
	padding: 0 0;
	float: left;
	margin-right: 4px;
}

.customNavigation4 .next4 {
	cursor: pointer;
	padding: 0 0;
	float: right;
}

.members_outer .owl-controls {
	display: none !important;
}



.faq_upper {
	margin-top: 30px;
}

.faq_upper h2 {
	margin-bottom: 0;
	font-weight: bold;
	font-size: 20px;
	margin-top: 5px;
}



.faq_box {
	background: #fff;
	border: 1px solid #97bdc4;
	border-radius: 20px;
	padding: 15px;
	margin-top: 15px;
}


.desc_box {
	margin-top: 10px;
	margin-bottom: 0;
}


.accordion {
	background-color: #fff;
	color: #000;
	cursor: pointer;
	padding: 0 0;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	position: relative;
	transition: 0.4s;
	margin-bottom: 10px;
}

.accordion span {
	margin-top: 6px;
}

.accordion span i {
	color: #c71314;
}

.active,
.accordion:hover {
	background-color: ;
}

.accordion:after {
	content: '\002B';
	color: #000;
	float: right;
	margin-left: 5px;
	top: -3px;
	font-weight: bold;
	position: absolute;
	font-size: 23px;
	right: 9px;
}

.accordion.active:after {
	content: "\2212";
	font-size: 27px;

}

.panel2 {
	padding: 0 5px;
	margin-bottom: 10px;
	background-color: white;
	max-height: 0;
	overflow-y: scroll;
	transition: max-height 0.2s ease-out;
}

ul.accor {
	margin-top: 10px;
	margin-bottom: 10px;
}

ul.accor li {
	line-height: 24px;
	font-size: 14px;
	border-top: 1px solid #d1d1d1;
	padding-left: 4px;
}

ul.accor li:first-child {
	border-top: none;
}




.panel2 p {
	padding-top: 5px;
	font-size: 14px;
}

.faq_num {
	background: #e3e3e3;
	color: #000;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	line-height: 20px;
	text-align: center;
	display: inline-block;
}
















/* -------- Scroll Top Css --------*/

.scroll-top-wrapper {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;

	z-index: 99991;

	color: #eeeeee;

	right: 5px;
	bottom: 75px;
	padding-top: 2px;

	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper:hover {}

.scroll-top-wrapper.show {
	visibility: visible;
	cursor: pointer;
	opacity: 1.0;
}

/* -------- Scroll Top Css Ends --------*/






@media(max-width:1200px) {

	.text_outer h2 {
		font-size: 36px;
		margin: 0 0 15px 0;
	}

	.text_outer p {
		display: ;
	}


}



@media(max-width:992px) {

	.cpl_image img {
		width: 100%;
		height: auto;
		object-fit: cover;
	}

	.pro_plus img {
		width: auto;
		height: auto;
	}

	.cpl_image {
		margin-top: 15px;
	}


	.news_right {
		margin-bottom: 15px;
	}





	.concept_wrap {
		margin-top: 0px;
		margin-bottom: 20px;
	}

	.dept_box {
		margin-bottom: 15px;
	}


	#owl-demo2 {
		margin-top: 15px;
	}


	.sky_blue {
		background: #eff7f9;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-top: 0;
	}


	.phd_box {
		margin-top: 0;
	}

	.doctorates h2 {
		font-size: 22px;
		margin-top: 0;
	}

	.testi_say {
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.doctors_top_left h3 {
		font-size: 22px;
	}

	.doctors_top_left h2 {
		font-size: 30px;
		margin-top: 10px;
	}

	.doctors_top_right {
		margin-top: 15px;
	}

	#owl-demo1 {
		margin-top: 25px;
	}

	.customNavigation1 {
		margin-bottom: 10px;
		margin-top: 40px;
	}

	.first {
		order: 1;
	}

	.second {
		order: 2;
	}

	.mid_left_text h5 {
		text-align: left;
	}

	.mid_left_text h6 {
		text-align: left;
	}

	.mid_left_text {
		margin-right: 0;
		margin-left: 15px;
	}

	.mid_row {
		margin-top: 0;
	}

	.mid_globe {
		margin-top: 20px;
	}

	.instruct_box img {
		width: 100%;
		border-radius: 16px;
		height: 520px;
		object-fit: cover;
	}


	.blue_left img {
		width: 90px;
		height: 90px;
		border-radius: 12px;
		object-fit: cover;
	}

	.blue_right h5 {
		margin-top: 0;
	}


	.info_bottom2 ul.nav-tabs {
		margin-bottom: 15px;
	}

	.info_bottom2 ul.nav-tabs li a {
		border-radius: 16px;
		padding: 5px 10px;
		font-size: 15px;
	}

	#owl-demo3 {
		margin-top: 0;
	}





}



@media(max-width:767px) {


	.info_bottom2 ul.nav-pills li {
		width: 99%;
	}

	.info_bottom2 ul.nav-pills li a {
		width: 100%;
	}



}





@media(max-width:567px) {

	.slider_wrap img {
		width: 100%;
		height: 425px;
		object-fit: cover;
	}

	.text_outer .btn_new1 {
		padding: 6px 20px;
	}

	.text_outer .btn_new2 {
		padding: 6px 20px;
	}



}










@media(max-width:479px) {

	.concept_top img {
		width: 100%;
		height: 220px;
		object-fit: cover;
	}

	#owl-demo1 .item {
		margin: 0 0;
	}

	.instruct_box img {
		width: 100%;
		border-radius: 16px;
		height: 320px;
		object-fit: cover;
	}
}


@media(max-width:320px) {}












/* -------- FOOTER SECTION --------*/



footer {
	padding-top: 40px;
	padding-bottom: 20px;
	background: #262626;
}



.footer3 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.footer3 ul {
	list-style: none;
}

.footer3 ul li {
	font-size: 14px;
}

.footer3 ul li a {
	color: #fff;
	font-size: 14px;
	line-height: 30px;
}

.footer3 h4 {
	padding-bottom: 8px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}


.footer4 {
	margin-top: 20px;
	border-top: 1px solid #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
}

.footer4 p {
	font-size: 14px;
	margin-bottom: 0;
}

ul.soc {
	text-align: center;
}

ul.soc li {
	display: inline-block;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 10px;
}

ul.soc li a img {
	max-width: 30px;
}


.footer3 p {
	color: #fff;
}

.footer3 p a {
	color: #fff;
}

.footer3 p span {
	font-weight: bold;
}



.app_lower {}

.app_lower h6 {
	color: #000;
}

.app_lower a img {
	max-width: 46%;
	display: inline-block;
}

.first_footer a img {
	margin-bottom: 15px;
}




.video_container {
	position: relative;
}


.video_text {
	position: absolute;
	bottom: 30px;
	width: 100%;
	left: 0;
}

.video_text h3 {
	color: #fff;
	font-size: 30px;
	text-decoration: underline;
}

.video_text p {
	color: #fff;
	font-size: 16px;
}



.footer_right h4 {
	font-size: 24px;
	margin-top: 0;
	text-transform: uppercase;
	line-height: 36px;
}











@media(max-width:992px) {

	.footer4 {
		padding-bottom: 60px;
	}

}





@media(max-width:767px) {

	.footer_right h4 {
		font-size: 18px;
		line-height: 26px;
		padding-bottom: 0;
		margin-top: 10px;
	}

}

@media(max-width:479px) {}


@media(max-width:320px) {}